[Desktop Entry]
Type=Link
Name=Pager
Name[eo]=Tabulpaĝilo
Name[hu]=Lapozó
Icon=e-module-pager
Comment=<hilight>Pager Gadget</hilight><br><br>Gadget to allow you to visualize your virtual desktops and the windows they contain.
Comment[de]=
Comment[eo]=<hilight>Akcesoraĵo de tabulpaĝilo<hilight><br><br>Vidigi siajn virtualajn labortablojn kaj ties fenestrojn.
Comment[es]=<hilight>Dispositivo paginador</hilight><br><br>Dispositivo que permite visualizar los escritorios virtuales y las ventanas que contienen.
Comment[fr]=
Comment[hu]=<hilight>Lapozó modul</hilight><br><br>Ez a modul lehetővé teszi számunkra a látványos, virtuális munkaasztalok közötti váltást.
Comment[it]=<hilight>Modulo Pager</hilight><br><br>Modulo che permette di visualizzare i desktop virtuali e le finestre che contengono.
Comment[ja]=
Comment[pt]=
Comment[pt_BR]=
Comment[zh_CN]=
Comment[zh_TW]=
